The issue was a transition is older versions, that's not an issue
anymore, closing

** Changed in: gcr (Ubuntu)
   Importance: Undecided => Low

** Changed in: gcr (Ubuntu)
       Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1455599

Title:
  package libgcr-3-common 3.10.1-1 failed to install/upgrade: trying to
  overwrite '/usr/share/gcr-3/ui/gcr-unlock-options-widget.ui', which is
  also in package libgcr-3-1 3.2.2-0ubuntu0.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gcr/+bug/1455599/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to